
/* Hero banner positioning - Adjust this based on the image is use */

.banner {
    background-position-y:35%;
}

@media screen and (max-width: 599px) {
    .banner {
		background-size: contain !important;
    }
}

@media screen and (max-width: 768px) {
    .banner {
        background-position-y: 0% !important;
        background-position-x: center;
    }
	
	/* Remove spacing between header and banner on mobile */
	
	.site-header {
        margin-bottom: 0px;
    }
	
		.banner .wrapper {
		padding-top: 60%;
	}
}

@media screen and (min-width: 600px) and (max-width: 768px) {
    .banner {
		background-size: cover !important;
    }

}



/* Hide additional carousel items */

ul.banner__nav.bare-list {
    display: none;
}

 
/* Responsive hero banner sub heading style */

small.banner-item__tagline {
   margin: 0px 0px 15px 0px;
}

.linear-list li:after {
    background: url(https://www.westbrom.co.uk/wbbsAssets/img/icon-arrow-2.svg);
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
    left: unset;
    top: 50%;
    margin-top: -5px;
}

.request-appointment__content {
    background: #e2f1cf;
}

.request-appointment__content h3 {
color: #282828;
}

.request-appointment__content p {
color: #282828;
}

.request-appointment__content a:after {
display: none;
}


/* Homepage Responsive Banners */



@media screen and (min-width: 769px) { 

	.banner {
		/* min-height: 550px; */
		clip-path: polygon(0% 0%, 100% 0, 100% 85%, 0 100%);
	}

	.banner-item {
		background: hsla(0,0%,100%,.95);
		padding: 25px;
		border-radius: 3px 145px 3px 3px;
		max-width: 560px;
	}

   .banner-item__title {
		font-size: 4.5rem;
		line-height: 5rem;
		color: var(--purple);
    }

    .banner-item__tagline {
        color: var(--darkPurple);
        font-size: 2rem;
		margin: 10px auto;
    }

    .banner-item__text {
        font-size: 1.7rem;
        color: var(--darkGrey);
		padding: 1rem 0;
    }
}

.wbbs-banner__text p {
	font-size: 1.9rem;
	}

@media screen and (max-width: 768px) {
	.banner-item {
		background: var(--darkPurple);
	}

	div.image {
	display: none;
	}

	.intro__left {
	width: 100%;
	}

	.intro__right {
	width: 100%;
	}

}

@media screen and (max-width: 769px) {
	
	.wbbs-banner__text p {
	color: var(--white);
	font-size: 1.9rem;
	}
}

/* Responsive hero banner tabs */

@media screen and (min-width: 769px) {
	.banner__nav {
		border-radius: 3px;
	}
}

.banner__nav li.active a {
    background: var(--lightPurple);
    color: #282828;
}

/* WBBS Banner */

@media screen and (min-width: 769px) {
	.wbbs-banner__text {
		width: 55%;
		padding: 30px;
		border-radius: 3px 3px 3px 3px; /* 3px 140px 3px 3px; */
		background: #fff;
	}
}

@media screen and (max-width: 768px) {

	.wbbs-banner__text {
	width: 100%;
	padding: 30px 20px;
	border-radius: 0;
	background: var(--darkPurple) !important;
	color: #fff;
	}

	.wbbs-banner__text h2 {
		color: #fff !important;
	}
}

.secondary-banner {
	clip-path: none !important;
}

/* Homepage Products */

/* Create three equal columns that floats next to each other */

.homepageProduct {
  float: left;
  width: 48%;
  padding: 20px;
  margin: 1%;
  background: var(--lightGrey);
  border-radius:3px;
}

/* Clear floats after the columns */
.homepageProducts:after {
  content: "";
  display: table;
  clear: both;
}

.homepageProduct h2 {
	text-align: center;
}

/* Responsive - when the screen is less than 768px wide, make the columns stack */
@media screen and (max-width: 768px) {
  .homepageProduct {
    width: 100%;
	margin: 10px 0;
  }
}

/* Homepage - Why The West Brom */

/* Create three equal columns that float next to each other */

@media screen and (min-width: 768px) {

	.homeAboutUs {
		display:flex;
	}

} 

.homeAboutContent {
  float: left;
  width: 31%;
  padding: 20px;
  margin: 1%;
  background: var(--lightGrey);
  border-radius:3px;
}

/* Clear floats after the columns */
.homeAboutUs:after {
  content: "";
  display: table;
  clear: both;
}

.homeAboutContent h2 {
	text-align: center;
}

/* Responsive - when the screen is less than 768px wide, make the columns stack */
@media screen and (max-width: 768px) {
  .homeAboutContent {
    width: 100%;
	margin: 10px 0;
  }
}

.btnHomeAbout {
	width: 290px;
	margin:0 auto;
}

.home-about-us-container {
	display: table;
	width: 100%;
	text-align: center;
	margin-bottom:20px;
}

@media screen and (min-width: 768px) {

	.home-about-us {
		width: 23%;
	}
	.home-about-us img {
		width: 50%;
	}

} 

@media screen and (max-width: 880px) {

	.home-about-us {
		width:48%;
	}
	.home-about-us img {
		width: 35%;
	}

} 

@media screen and (max-width: 600px) {

	.home-about-us {
		width: 80%;
        margin: 2% 10% !important;
    }

	.home-about-us img {
		width: 25%
	}

} 

.home-about-us {
	display: table-cell;
	float: left;
	padding: 20px;
	margin: 1%;
	border-radius: 3px;
	text-align:center;
}


.home-about-us h2 {
	text-align: center;
}

/* Alert box */

.alert-info {
    color: var(--darkGrey);
    background-color: var(--lightPink);
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid var(--lightPinkBorder);
    border-radius: 3px;
}

/* Intro buttons */

.button-container-3 {
	text-align: center;
	margin-top:4rem;
}

.button-container-3 a:first-of-type,
.button-container-3 button:first-of-type {
	margin-right:1.5rem;
}

.button-container-3 a:last-of-type,
.button-container-3 button:last-of-type {
	margin-left:1.5rem;
}

.intro-buttons {
	padding:2rem;
	border: 2px solid var(--purple);
	border-radius: 4px;
	text-decoration: none;
}

/* Featured accounts */


@media screen and (min-width: 768px) {
	
	.featured-accounts .col-left {
		float: left;
		width: 48%;
		padding: 20px 20px 20px 0;
		margin: 1% 1% 1% 0;
	}

	.featured-accounts  .col-right {
		float: left;
		width: 48%;
		padding: 20px 0 20px 20px;
		margin: 1% 0 1% 1%;
	}
	
	.featured-accounts a.savings-accounts-mobile {
		display: none;
	}

}

@media screen and (max-width: 768px) {
	.featured-accounts  .col-left {
		width: 98%;
		margin: 10px 1%;
	}
	
	.featured-accounts  .col-right {
		width: 98%;
		margin: 10px 1%;
	}
	
	.featured-accounts a.savings-accounts {
		display: none;
	}
}

/* In it together - mobile */

@media screen and (max-width: 768px) {
	.together .columns:nth-child(2) {
		flex-direction: column-reverse !important;
	}
}

/* Awards */

img.badge {
	width: 150px;
	display: inline-flex;
    vertical-align: middle;
}

